Subject: Re: [v3 PATCH 0/2] Add RCU locking to SCTPaddress management

From: Vlad Yasevich <[email-masked]>
Date: Mon, 17 Sep 2007 09:44:45 -0400

David Miller wrote:
> From: Vlad Yasevich <[email-masked]>
> Date: Thu, 13 Sep 2007 15:34:35 -0400
> 
>> Thanks to Sridhar Samudral and Paul McKenney for all the help and comments.
>> I think this is a final version, unless someone else can spot more problems.
>> I've ran this under heavy load and it the patches behaves well.
>>
>> I think patch 1 is a candidate for 2.6.23 since it fixes a bug, but splitting
>> these seems a bit odd to me.  I'll leave it to DaveM to decide where to
>> put them.
> 
> Since you tested this well, I've decided to put both of these
> patches into net-2.6
> 
> I agree it's stupid to split them up.
> 
> There'll be some merge hassles when I rebase net-2.6.24, but
> that tree is such a monster that this is inevitable for every
> bug fix I queue up for 2.6.23 :-)
> 

Thanks Dave.  If you want me to take a look at these issues, let me know.

-vlad